On 11/23/2009 03:26 PM Emanuele Pucciarelli wrote:
> 
> Perhaps the easiest way out of this is to install wget. You can find a
> precompiled binary here:
> 

Or try the attached Patch.


Regards,
Pascal
-- 
The trapper recommends today: c01dcafe.0932...@localdomain.org
diff -r fa8a438c64ce autogen.sh
--- a/autogen.sh	Fri Nov 20 13:52:25 2009 -0500
+++ b/autogen.sh	Mon Nov 23 14:34:36 2009 +0000
@@ -18,7 +18,13 @@
 
 if test ! -f doc/wiki/Authentication.txt; then
   cd doc
-  wget http://www.dovecot.org/tmp/wiki-export.tar.gz
+  for _cmd in wget curl; do
+    $_cmd --version >/dev/null 2>&1
+    if [ $? -eq 0 ]; then
+      break
+    fi
+  done
+  $_cmd -O http://www.dovecot.org/tmp/wiki-export.tar.gz
   tar xzf wiki-export.tar.gz
   mv wiki-export/*.txt wiki/
   rm -rf wiki-export wiki-export.tar.gz

Reply via email to